Subject: FVWM: FvwmWinList Blues

From: Jim Crigler <[email-masked]>
Date: Mon, 02 Feb 1998 22:24:09 -0500

"FvwmWinList Blues"

(To the tune of "Wayfarin' Stranger")

I'm just a poor wayfarin' WinList
Trav'lin' off the screen so slow.
V. 47 is my best chance
To be fixed in 2 point oh.

I've got no home, not e'en geom'try
Will hold my spot and let me be.
As modules go, I get no respect ---
I'm eff-vee-dub-you-em's Rodney D.

---------------------------------

But seriously, folks, is somebody working on this?  FvwmWinList would
make a great (if austere) icon/application manager were it not for
this one flaw.

-- 
Jim Crigler   (407)850-9677 | Crown Him with many crowns
4053 Summerwood Avenue      | as thrones before him fall;
Orlando FL 32812-7941       | Crown Him ye kings who rule the earth
[email-masked]            | for He is the King of all!

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].